Subject: bug#6510: Search form not at top of bugs landing page.

From: Glenn Morris <[email-masked]>
Date: Fri, 25 Jun 2010 15:37:38 -0400

Karl Fogel wrote:

> On pages like:
>
> http://debbugs.gnu.org/cgi/pkgreport.cgi?package=emacs;max-bugs=100;base-order=1;bug-rev=1
>
> ...the search form should probably be at the top, since searching is
> extremely common (the web logs might confirm that it's more common than
> actually clicking on a bug found directly on one of the listing pages).

I think a better solution is to put a simple search at the top, with
an advanced search link that either jumps to the bottom of the page,
or goes to a separate search page. I'm working on this.

Eg I often look at

http://debbugs.gnu.org/cgi/pkgreport.cgi?newest=50

I certianly don't want that search form at the top. It's a fairly dumb
search form, but that is a separate issue.